Бляди тоже ок, ага. Войти !bnw Сегодня Клубы
Акт I. # fgrep -c CONFIG_CRYPTO_XXHASH /boot/config-4.19.0-8-amd64 0 Акт II. # apt-get build-dep linux … The following packages have unmet dependencies: builddeps:linux : Depends: kernel-wedge (>= 2.102~) but 2.99 is to be installed E: Unable to correct problems, you have held broken packages. Акт III. — Бля, опять проще Gentoo поставить!
#B3AFN1 / @enterprize / 147 дней назад

#B3AFN1/FVP / @enterprize / 147 дней назад
ipv6 ready BnW для ведрофона BnW на Реформале Викивач Котятки

Цоперайт © 2010-2016 @stiletto.